<!DOCTYPE html>
<html lang="en">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
	<?php
		if (count($cnts) == 0) {
			echo "<h3 style='text-align:center;'>L'emplacement, " . $emp_courant["nom"] . " et ses sous emplacements ne contiennent pas de conteneur.</h3>" ; 
			exit ;
		}
	?>
	
		<table align="center" border="2">
			<caption style="text-align:center;">Étiquettes des conteneurs pour l'emplacement : <?php echo $emp_courant["nom"] ; ?> et ses sous-emplacements</caption>
			<tr>
			<?php $compteur = 0 ; foreach($cnts as $cnt) { ?>
				<?php foreach($cnt as $c) { ?>
					<td style="text-align:center; padding:10px;"">
						<img  style="width:5.7cm; height:5.7cm;" src="<?php echo $url . "/" . $c["id"] ; ?>" />
						<p><b><?php echo substr(str_replace(" ", "", trim($c["nom"])), 0, 20) ; ?></b></p>
					</td>
					<?php
						$compteur++ ;					
					if ($compteur%4 == 0)
						echo "</tr><tr>" ;
				?>
				<?php } ?>
			<?php } ?>
			</tr>
		</table>
	</body>
</html>